.app {
/* restricted */
}

.activity {
	background: url(../data/icon/activity.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.avatar {
/* restricted */
}

.cam {
	background: url(../data/icon/cam.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.chat {
	background: url(../data/icon/chat.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.code {
	background: url(../data/icon/code.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.comment {
	background: url(../data/icon/comment.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.color {
	background: url(../data/icon/color.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.url {
	background: url(../data/icon/url.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.page {
	background: url(../data/icon/page.svg) no-repeat 5px center;
	background-size: 35px 35px;
	padding-left: 45px;
	height: 50px;
	display: block;
	width: 200px;
	color: #000;
	background-color: #333;
	margin-right: 10px;
}

.doc {
	background: url(../data/icon/document.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.info {
	background: url(../data/icon/info.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.help {
	background: url(../data/icon/help.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.register {
	background: url(../data/icon/register.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.repost {
	background: url(../data/icon/repost.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.stats {
	background: url(../data/icon/stats.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.tag {
	background: url(../data/icon/tag.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.title {
	background: url(../data/icon/title.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.login {
	background: url(../data/icon/login.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.create {
	background: url(../data/icon/create.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.edit {
	background: url(../data/icon/edit.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.delete {
	background: url(../data/icon/delete.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.email {
	background: url(../data/icon/email.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.pages {
	background: url(../data/icon/pages.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.public {
	background: url(../data/icon/public.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.private {
	background: url(../data/icon/private.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.password {
	background: url(../data/icon/password.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.user {
	background: url(../data/icon/user.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.users {
	background: url(../data/icon/users.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.random {
	background: url(../data/icon/random.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.rss {
	background: url(../data/icon/rss.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.save {
	background: url(../data/icon/save.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.share {
	background: url(../data/icon/share.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.target {
	background: url(../data/icon/target.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.news {
	background: url(../data/icon/news.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}
.views {
	background: url(../data/icon/views.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.warning {
	background: url(../data/icon/warning.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.wellcome {
	background: url(../data/icon/wellcome.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}

.logout {
	background: url(../data/icon/logout.svg) no-repeat 5px center;
	background-size: 15px 15px;
	padding-left: 25px;
}